parameters:
    FOO: bar
    values:
        - true
        - false
        - 0
        - 1000.3
    bar: foo
    escape: '@@escapeme'
    foo_bar: '@foo_bar'
    MixedCase:
        MixedCaseKey: value
